/* CSS Document */
.scroll,.scroll_left,.scroll_right,.pic,.pic ul,.pic li{
	margin:0;
	padding:0;
}
.wapper{
	position:relative;
}		
.scroll{
	overflow:hidden;
	width:1220px;
	height:400px;
	margin-left:-0.8%;
}

.pic{
	width:1220px;
	height:auto;
	float:left;
}

.pic li{
	float:left;
	display:inline;
	width:244px;
	text-align:center;
}

.border-s{
	margin-bottom:40px;
}
.mr_text{
	width:222px;
	margin:-4px auto;
}
.scroll_left{
	position:absolute;
	top:220px;
	left:-50px;
	width:30px;
	height:285px;
	background:url(../images/btn_left.png) no-repeat;float:left;
}
.scroll_right{
	position:absolute;
	top:110px;
	right:-50px;
	width:30px;
	height:285px;
	background:url(../images/btn_right.png) left no-repeat;float:left;
}